### Constructor

# EvinceView JobPrint new

#### Declaration [src]

    EvJob*
    ev_job_print_new (
      EvDocument* document
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.